Subject: Re: [Bitcoin-development] death by halving

From: Alexander Leishman <[email-masked]>
Date: Sat, 25 Oct 2014 21:51:59 +0000

Interesting analysis! I think there are a few important effects that aren't
being considered.

1. When the block reward is halved, inflation is halved as well. Is this
halving already priced in by the market or will it result in an upward
pressure on the price?

2. It was acknowledged that the referenced analysis did not take into
account the result of a double-spend attack on the bitcoin price. However,
the effect of a detectable double-spend attack on the Bitcoin network is
not isolated to Bitcoin markets. The price of altcoins often trend with the
price of Bitcoin, so attacking Bitcoin may reduce the profitability of
'multipool' mining. Any alt-coin market vulnerable to the malicious
hash-power would probably go into panic mode.

-Alex Leishman

On Sat Oct 25 2014 at 1:51:10 PM Alex Mizrahi <[email-masked]>
wrote:

>
>
>> For the sake of argument, lets assume that somehow (quite unlikely)
>
>
> Why is it unlikely? Do you believe that the cost of electricity cannot be
> higher than expected mining revenue?
> Or do you expect miners to keep mining when it costs them money?
>
>
>> half the mining equipment gets shut off.
>> The amount of hashes/second is such that it is currently, lets just say,
>> quite
>> secure against any takeover.
>>
>
> The equipment won't be simply turned off, it will be up for grabs.
>
> Please check this web sites:
>
> https://nicehash.com/
> https://www.multipool.us/
>
> One can use them in the same way he uses normal mining pools, and they
> switch between different chains.
> Say, multipool.us can switch between BTC and PPC (Peercoin).
> Mining BTC will be less profitable after a halving, so a miner who is
> willing to maximize his profits might use multipool to auto-switch to
> something more profitable.
> Which might be attack-on-Bitcoin.
> E.g. if 60% of bitcoin's total hashrate is available via "multipools", one
> can try to pull of a double-spending attack.
>
>
>> Your document makes a long series of assumptions about how this can turn
>> out
>> bad with each individually is implausible, together are just fiction.
>>
>
> It sounds like you failed to grasp even basics.
> ------------------------------------------------------------
> ------------------
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>